LABINVENT (Inventirap) - Evolution #1022
Evolution # 1019 (Fermé): RECHERCHE a améliorer

Résultat de la recherche : pouvoir I'imprimer et/ou le récupérer en CSV

11/30/2012 11:42 am - Etienne Pallier

Status: Fermé Start date: 11/30/2012
Priority: Normal Due date:

Assignee: Etienne Pallier % Done: 0%
Category: Estimated time: 2.00 hours
Target version: version 1.3 Spent time: 2.00 hours
Description

History

#1 - 12/17/2012 07:02 pm - Etienne Pallier
- Target version changed from version 1.2 to version 1.3

#2 - 01/07/2013 03:58 pm - Etienne Pallier

- Status changed from En cours to Fermé
